.accordion {
  width: 100%;
  float: left;
}
.accordion__item {
  width: 100%;
  float: left;
}
.accordion__title {
  position: relative;
  background: transparent;
  padding: 20px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  border-bottom: solid 1px var(--dark-gray);
}
.accordion__title:after {
  position: absolute;
  content: " ";
  right: 15px;
  width: 20px;
  height: 11px;
  background-image: url(../images/right-arrow.svg);
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.is-open .accordion__title:after {
  transform: translate(0, -50%) rotate(90deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.accordion__body {
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease-in-out;
}
.accordion__item.is-open {
  background-color: var(--white);
}
.accordion__content {
  padding: 15px;
}
.accordion__title p {
  white-space: nowrap;
}
